kafka=tscdh2:9092,tscdh3:9092,tscdh4:9092
zookeeper=tscdh2:2181,tscdh3:2181,tscdh4:2181
kafka.group.id=stream-hbase-gateway
kafka.topics=US_GENERAL_NJ
zookeeper.znode.parent=/hbase
#redis
redis.sentinel.nodes=192.168.12.135:63781,192.168.12.136:63781
redis.database.index=0
#url
config.url=http://192.168.11.8/config.xml
# cache time 10min
cache.core=0 */10 * * * ?